×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Question Docman

More
10 years 7 months ago #11 by Mortti

Morti

That is great news. Is the lister module available in the Docman 1.5 version?

Howard

Yes, lister module(and all other basic modules too) is included in DOCman 1.5.x installation package. You can see more details about it from here: support.joomlatools.eu/faq/8-installatio...alled-by-docman.html

Please Log in or Create an account to join the conversation.

More
10 years 7 months ago #12 by yaqwer

Are you using JoomDoc yourself?


No, sorry. I found this hint in another thread. :whistle:

Please Log in or Create an account to join the conversation.

More
10 years 3 months ago - 10 years 3 months ago #13 by Mortti
Also DOCman 1.5.9 (in fact it was also security release) seems to work well with Kunena 1.6.1 (and upcoming K 1.6.2 versions)...

Remember also update your DOCman to current version if you are bought it: DOCman 1.5.9 released
Last edit: 10 years 3 months ago by Mortti.

Please Log in or Create an account to join the conversation.

More
10 years 3 months ago #14 by freedomcoach
I was unaware that there was going to be a K1.6.2 version. I thought they were going straight to K2.0 sometime in Feb/March timeframe.

Howard

Please Log in or Create an account to join the conversation.

More
10 years 3 months ago - 10 years 3 months ago #15 by Mortti

I was unaware that there was going to be a K1.6.2 version. I thought they were going straight to K2.0 sometime in Feb/March timeframe.

Howard


Some of developers are doing 2.0 version in backround(never know when it's coming) but 1.6.x is that which we can call Stable and what is current for us...

Anyway... this topic is for DOCman and I haven't see any conflict with it never...
Last edit: 10 years 3 months ago by Mortti.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.177 seconds